[
  {
    "op": "addeach",
    "path": "/attributes/variantGroups/wood/-",
    "value": [
			"scrapped"
		],
    "file": "game:itemtypes/tool/shield.json",
    "side": "Server"
  },
  {
    "op": "addmerge",
    "path": "/attributes/durabilityGains/wood",
    "value": {
			"scrapped": -50
		},
    "file": "game:itemtypes/tool/shield.json",
    "side": "Server"
  }
]